[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: OpenSSH 1.2.1pre24-1

On Wed, Jan 19, 2000 at 09:34:10AM +0000, Sergio Brandano wrote:
>  It is bugged too...
> > You have no controlling tty.  Cannot read passphrase.
 umm.. thats strange i have ssh-1.2.1pre24-1 on my box and it runs perfectly
ok (i use ssh extensively to access various box both on LAN and WAN)

 Robert Ramiega  | robert@plukwa.net  IRC: _Jedi_ | Don't underestimate 
 UIN: 13201047   | http://www.plukwa.net/         | the power of Source

Reply to: